.everything-is-ready {
    background-image: url("../img/everything-is-ready/everything-background.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 476px;
}

.everything-is-ready-header {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 30px;
}

.everything-is-ready-span {
    font-size: 16px;
    color: white;
    margin-bottom: 40px;
}

